Bug 977228 - [abrt] fuseiso-20070708-13.fc19: __divdi3: Process /usr/bin/fuseiso was killed by signal 8 (SIGFPE)
[abrt] fuseiso-20070708-13.fc19: __divdi3: Process /usr/bin/fuseiso was kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: fuseiso (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:b5f348dc0836bc2734e2814aff8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 02:25 EDT by Uosef
Modified: 2015-02-17 10:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:40:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.38 KB, text/plain)
2013-06-24 02:25 EDT, Uosef
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-24 02:25 EDT, Uosef
no flags Details
File: core_backtrace (919 bytes, text/plain)
2013-06-24 02:25 EDT, Uosef
no flags Details
File: dso_list (785 bytes, text/plain)
2013-06-24 02:25 EDT, Uosef
no flags Details
File: environ (1.66 KB, text/plain)
2013-06-24 02:25 EDT, Uosef
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-24 02:25 EDT, Uosef
no flags Details
File: maps (2.93 KB, text/plain)
2013-06-24 02:25 EDT, Uosef
no flags Details
File: open_fds (220 bytes, text/plain)
2013-06-24 02:25 EDT, Uosef
no flags Details
File: proc_pid_status (765 bytes, text/plain)
2013-06-24 02:26 EDT, Uosef
no flags Details
File: var_log_messages (227 bytes, text/plain)
2013-06-24 02:26 EDT, Uosef
no flags Details

  None (edit)
Description Uosef 2013-06-24 02:25:27 EDT
Version-Release number of selected component:
fuseiso-20070708-13.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        fuseiso '/home/work/Desktop/it/Learn Linux/Learn linux level1.iso' /home/work/virtual-drives/1 -o nonempty
crash_function: __divdi3
executable:     /usr/bin/fuseiso
kernel:         3.9.6-301.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 __divdi3
 #1 isofs_direntry2stat at isofs.c:539
 #2 isofs_real_getattr at isofs.c:1571
 #3 fuse_fs_getattr at fuse.c:1592
 #4 fuse_lib_getattr at fuse.c:2730
 #5 do_getattr at fuse_lowlevel.c:1044
 #6 fuse_ll_process_buf at fuse_lowlevel.c:2441
 #7 fuse_session_process_buf at fuse_session.c:87
 #8 fuse_do_work at fuse_loop_mt.c:117
Comment 1 Uosef 2013-06-24 02:25:33 EDT
Created attachment 764435 [details]
File: backtrace
Comment 2 Uosef 2013-06-24 02:25:37 EDT
Created attachment 764436 [details]
File: cgroup
Comment 3 Uosef 2013-06-24 02:25:40 EDT
Created attachment 764437 [details]
File: core_backtrace
Comment 4 Uosef 2013-06-24 02:25:44 EDT
Created attachment 764438 [details]
File: dso_list
Comment 5 Uosef 2013-06-24 02:25:47 EDT
Created attachment 764439 [details]
File: environ
Comment 6 Uosef 2013-06-24 02:25:51 EDT
Created attachment 764440 [details]
File: limits
Comment 7 Uosef 2013-06-24 02:25:55 EDT
Created attachment 764441 [details]
File: maps
Comment 8 Uosef 2013-06-24 02:25:59 EDT
Created attachment 764442 [details]
File: open_fds
Comment 9 Uosef 2013-06-24 02:26:02 EDT
Created attachment 764443 [details]
File: proc_pid_status
Comment 10 Uosef 2013-06-24 02:26:06 EDT
Created attachment 764444 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:30:46 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:40:20 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.